.header{ width:100%; background:#fff; }
.header_top{ background:#fcfcfc; border-bottom:1px solid #e2e2e2; width:100%; height:33px; line-height:33px;  position:fixed; _position:absolute;
_bottom:auto;_top:expression(eval(document.documentElement.scrollTop));  top:0; z-index:1000000; left:0;}
.header_top_con{ width:1020px; margin:0 auto;}
.header_top_con_l{ float:left;}

.header_top_con_l li{ float:left; color:#1d1d1d; margin-left:15px; position:relative; }
.header_top .header_top_con_l li i{ background:url(../Img/icon.gif) no-repeat;  display:inline-block; margin-right:5px; vertical-align:-3px; +vertical-align:0px;}
.header_top .header_top_con_l li i.weixin{ background-position:-263px 0; width:22px; height:16px;}
.header_top .header_top_con_l li i.weibo{ background-position:0 0; width:20px; height:16px;}
.header_top .header_top_con_l li i.tengxun{ background-position:-27px 0; width:20px; height:18px;}
.header_top .header_top_con_l li i.qq{ background-position:-52px 0; width:15px; height:16px;}
.header_top .header_top_con_l li .jq_hidebox { position:absolute; left:0; top:27px; z-index:100; display:none;}
.header_top .header_top_con_l li .jq_hidebox dl{ background:url(../Img/erweima.png) no-repeat; width:153px; height:217px;line-height:18px;text-align:center; overflow:hidden;}
.header_top .header_top_con_l li .jq_hidebox dl dd{ margin-top:20px;}

.header_top .nav_right{ float:right;} 
.header_top .nav_right li{ position:relative; z-index:100;}
.header_top .nav_right li .jq_hidebox { width:978px; background:#fff; border:0 solid #dedede; border-width:0 1px; border-bottom:3px solid #f5473e; position:absolute; right:0; top:34px; z-index:100; display:none;}
.header_top .nav_right li a.nav_d{ font-size:12px; display:inline-block; cursor:pointer;  border:0 solid #fcfcfc; border-width:0 1px; padding:0 7px; }
.header_top .nav_right li:hover a.nav_d{ background:#fff; height:34px; line-height:33px; border:0 solid #dedede; border-width:0 1px;}
.header_top .nav_right li i{ background:url(../Img/icon.gif) no-repeat; display:inline-block;}
.header_top .nav_right li i.b1{ background-position:-264px -24px; width:12px; height:10px; margin-right:5px; vertical-align:0; +vertical-align:4px; }
.header_top .nav_right li i.b2{ background-position:-279px -22px; width:7px; height:4px; margin-right:5px; margin-left:5px; vertical-align:3px; +vertical-align:6px;}
.header_top .nav_right li:hover i.b1{ background-position:-279px -37px; }
.header_top .nav_right li:hover i.b2{ background-position:-279px -29px; }

.header_top .nav_right li .jq_hidebox  .list{ padding:0 15px; width:164px; border-right:1px solid #dedede; line-height:26px; overflow:hidden; float:left;}
.header_top .nav_right li .jq_hidebox  .list.last{ border:0;}
.header_top .nav_right li .jq_hidebox  .list h3{ color:#f5473e; font-size:16px; margin:10px 0 0 5px;}
.header_top .nav_right li .jq_hidebox  .list ul{ overflow:hidden; margin-bottom:10px;}
.header_top .nav_right li .jq_hidebox  .list li{ float:left; margin:0 25px 0 5px;}
.header_top .nav_right li .jq_hidebox  .list li a{ color:#494949;}
.header_top .nav_right li .jq_hidebox  .list li a:hover{ color:#f23800;}


.header_con{ width:1020px; margin:20px auto 0px auto; clear:both;  padding-top:33px; +padding-top:53px;  } 
.logo{ float:left; /*margin-top:10px;*/ }
.header_con .serch{ width:426px;   float:right;  } 

.header_con .serch .city_input {   width:293px; height:34px; line-height:34px; padding:0 5px; +line-height:34px; float:left; border:0px solid #d7d7d7; border-width:1px 0 1px 1px; background:#fff; display:block;  -moz-box-shadow:1px 1px 0px 0px rgba(0,0,0,.1) inset;  -webkit-box-shadow:1px 1px 3px 0px rgba(0,0,0,.1) inset; box-shadow:1px 1px 3px 0px rgba(0,0,0,.1) inset; margin-bottom:5px;}
.header_con .serch .select {float: left; +margin-top:-1px; position:relative; z-index:100;}
.header_con .serch .selectbox-wrapper { border:#D6D6D6 1px solid;  border-top: none; margin-top: -1px; *margin-top: -2px; width:65px; position: absolute; background:#fff; text-align:center;}
.header_con .serch .selectbox-wrapper ul li.selected {background:#ffecec;}
.header_con .serch .selectbox-wrapper ul li.current {color:#fff; background: #cc0000;}
.header_con .serch .selectbox-wrapper ul li { width: 65px; cursor: pointer; line-height:30px; }
.header_con .serch .selectbox { border:1px solid #d7d7d7; border-right:0;  display:block; height:32px; line-height:32px; text-align:center; width:65px;  background: url(../Img/xiaosan.jpg) no-repeat 50px center; cursor: pointer; box-shadow:1px 1px 3px 0px rgba(0,0,0,.1) inset;}

.header_con .serch .submit{ background:url(../Img/icon.gif) no-repeat -71px 0; width:54px; padding-left:10px; height:36px; display:block; border:0; cursor:pointer; float:left; color:#fff; }
.header_con .serch p{ clear:both; color:#666; text-align:right; line-height:30px;}
.header_con .serch p a{ color:#666;}
.header_con .serch p a:hover{ text-decoration:underline;}
 


.header_bottom{ width:100%; background:url(../Img/menu_bg.jpg) repeat-x; height:45px; line-height:45px; clear:both; overflow:hidden;} 
.header_bottom_con{ width:1020px; margin:0 auto; overflow:hidden}
.header_bottom_con .menu{ width:1020px; overflow:hidden;} 
.header_bottom_con .menu ul li{ float:left;  margin-right:15px;}
.header_bottom_con .menu ul li a{ font-size:16px; color:#fff; padding:0 23px; display:block; height:45px; text-align:center; }
.header_bottom_con .menu ul li a:hover{ background:#cc0000; color:#fff;}
.header_bottom_con .menu ul li.hot a{ background:#cc0000; color:#fff;}

.foot{ width:100%; height:305px;  overflow:hidden; background:#2f2f2f; color:#979797; line-height:26px; white-space:nowrap; }
.foot_con{ width:1020px; margin:25px auto 15px auto; overflow:hidden; border-bottom:1px solid #4f4f4f;}
.foot_con .title{ width:1020px;  overflow:hidden;}
.foot_con .title h1{ font-size:22px; color:#ff7a01; float:left;}
.foot_con .title h1 i{ background:#ff7a01; display:inline-block; margin-right:5px; width:5px; height:20px; overflow:hidden;  vertical-align:-3px; +vertical-align:3px;} 

.foot_con .title span{ float:right; font-size:14px;}
.foot_con ul{ width:1020px; overflow:hidden; clear:both; margin:20px auto;}
.foot_con ul li{ float:left; font-size:14px;}
.foot_con ul li a{ color:#979797; margin-right:10px;}  
.foot_con ul li a:hover{ text-decoration:underline; }

.foot_bottom{ width:1020px; margin:0 auto; overflow:hidden; text-align:center; clear:both; font-size:14px;}
.foot_bottom a{ color:#979797; margin:0 10px;}  
.foot_bottom a:hover{ text-decoration:underline; }





.kclis{padding:20px;height:152px;}
.kclis h4{font-size:14px;line-height:38px;color:#fff}
.kccon{width:238px;float:left}
.kclis li {line-height:28px;padding-left:25px;background:url(../img/air.png) left center no-repeat}
.kclis li.jq{background:url(../img/jq.png) left center no-repeat}
.kclis li.tea{background:url(../img/tea.png) left center no-repeat}
.kclis li.ck{background:url(../img/ck.png) left center no-repeat}
.kclis li.xq{background:url(../img/fan.png) left center no-repeat}
.kclis li.about{background:url(../img/about.png) left center no-repeat}
.kclis li.bx{background:url(../img/bx.png) left center no-repeat}  
.kclis li.jw{background:url(../img/jw.png) left center no-repeat}
.kclis li.sx{background:url(../img/sx.png) left center no-repeat}
.kclis li a{color:#bbbbbb;}
.kclis p{color:#bbb;line-height:28px;}
.care a{margin-right:5px;color:#bbb}
.copy{text-align:center;margin-top:10px;line-height:22px;color:#bbb}
.copy a{color:#bbb}
.zjlis{text-align:center;margin-top:15px}
.zjlis a{margin-right:10px}

/*返回顶部*/
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
#tbox{width:54px; float:right; position:fixed; right:30px; bottom:15px;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_margin-bottom:15px;}/*解决IE6下不兼容position:fixed*/
#liuyan,#baoming,#gotop{ width:54px; height:56px; background:url(../img/iconTop.png) no-repeat; display:block;}
#liuyan{ background-position:0 0;}
#baoming{ background-position:0 -59px;}
#gotop{ background-position:0 -118px;} 
.about_txt{ text-align:left; font-size:14px; padding:6px; line-height:1.8;}